Subject: Re: Resignation Letter
From: Shubham Kumar <[email-masked]>
To: saurabh <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Neerja Singh <[email-masked]>, Aakriti Sharma <[email-masked]>
Date: Thu, 29 Mar 2018 23:54:41 +0530 (IST)

Sure and thank you so much Sir. 

From: "saurabh" <[email-masked]> 
To: "shubham" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Cc: "Neerja Singh" <[email-masked]>, "Aakriti Sharma" <[email-masked]> 
Sent: Thursday, March 29, 2018 11:10:52 PM 
Subject: Re: Resignation Letter 

Please meet me in person. 

From: Shubham Kumar <[email-masked]> 
Sent: 29 March 2018 23:07:16 
To: Subir Chakma 
Cc: Saurabh Dadu; Neerja Singh; Aakriti Sharma 
Subject: Re: Resignation Letter 
Hi Sir, 

As discussed with you as well as with HR, the policy of serving notice period of 30 days was not informed well in advance, neither it was clearly mentioned on the provided offer letter. 

Related points mentioned in the offer letter is : 

1. An Employee has to serve a minimum tenure of 6 months in the company. 
2. In case employee decides to leave the organization he/she has to serve a notice period of 14 days. (*Maybe I did not understand all the points or maybe it is actually not mentioned) 

On the other hand, I respect the company's policy if it says to serve notice period of 30 days after employee completes 6 months in the organization. However, as I was not aware, I did not plan accordingly and now I do not have any choices left with me. 

If I have to serve notice period of 30 days, I will have to risk my career and will need to reject the offered opportunity with another firm which will lead me nowhere. Accordingly, if I decide to just switch to other organization, I will be absconded from here and this six months of my career will be a waste. 

I am at a position where I cannot make a rightful decision which will satisfy me, LSM and the other organization on the same point. 

Therefore, it is my humble request to all of you especially to Saurabh Sir that please allow me to serve notice period of 15 days (as per the date mentioned in resignation mail) or if it could be less, that would be much more better as I have confirmed my availability to the next organization accordingly. 

Additionally, I have also mentioned to Subir Sir that I am planning to leave well before 1 months (not in written but verbally) and to be very honest, there is no back-up issues as well and the team will be well managed even after me. 

I really apologize for any inconvenience caused due to this however, please consider my request and I will be very much grateful for this gesture. 

Many Thanks, 
Shubham Kumar 
+91 9888345737 

From: "Subir Chakma" <[email-masked]> 
To: "shubham" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Neerja Singh" <[email-masked]>, "Aakriti Sharma" <[email-masked]> 
Sent: Monday, March 26, 2018 1:42:27 PM 
Subject: Re: Resignation Letter 

Dear Shubham, 

As discussed with you personally, you are required to serve a notice period of 30 days as per the policy. Further details can be discussed with HR directly in this matter. 

Best, 

From: "Shubham Kumar" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: [email-masked], "Neerja Singh" <[email-masked]> 
Sent: Thursday, 22 March, 2018 15:28:07 
Subject: Resignation Letter 

Dear Subir Sir, 

I am writing to notify you that I am resigning from my position as Sr. Customer Service Associate with Livesalesman. My last day of employment will be April 5. 

I appreciate the opportunities I have been given during my time with the company, as well as your professional guidance and support. 

I wish you and the company the best of success in the future. 

If I can assist with the transition to my successor, please do let me know. 

Very sincerely, 
Shubham Kumar